Opened 13 years ago

Closed 12 years ago

#763 closed Enhancement (Won't Fix)

Don't autoconnect when there is an update warning

Reported by: eevyl Owned by: timothy
Component: Colloquy (Mac) Version: 2.2 (Mac)
Severity: Normal Keywords:
Cc:

Description

I thought it may be wise to not autoconnect to the according servers when there is a new version warning, until the user chooses to not download the update, and not connect at all if the users do download and install, as a quick restart is needed anyway.

Change History (1)

comment:1 Changed 12 years ago by timothy

  • Resolution set to wontfix
  • Status changed from new to closed

We now use Sparkle and that lets you download while using the app and update when you are ready. Not something we plan to fix.

Note: See TracTickets for help on using tickets.